Bug 1999119 - bump golang version of installer to 1.16
Summary: bump golang version of installer to 1.16
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.9
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.9.0
Assignee: aos-install
QA Contact: Gaoyun Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-30 12:57 UTC by Evgeny Slutsky
Modified: 2021-10-18 17:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:49:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 5120 0 None None None 2021-08-30 12:59:13 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:50:08 UTC

Description Evgeny Slutsky 2021-08-30 12:57:49 UTC
Description of problem:

Need to bump openshift-installer golang and image version.

Comment 3 Gaoyun Pei 2021-09-02 08:30:51 UTC
It's for bumping the go version when building installer, not a customer usage. 
Considering the pr has been merged, move it to verified.

Comment 6 errata-xmlrpc 2021-10-18 17:49:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.